@charset "UTF-8";

@import "./plan.css";

/*/==========================================================
/ 
/ 「MOVE!2030」の取り組み
/
==========================================================/*/

h1 > strong{
	display:block;
	overflow:hidden;
	font-size: var(--txt-ll);
	margin-top:0.25em;
	padding-left:2em;
}


section > h2 > span > img{
	margin-left: 15px;
	vertical-align:middle;
}


#sec01 > .m-indent-box > section{
	margin-top: var(--mgn-ll);
}



/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	h1 > strong{
		font-size: var(--txt-l);
		margin-top:0.25em;
		padding-left:1em;
	}

	section > h2 > span > img{
		display:block;
		margin-left: 0;
	}

}






/*/==========================================================
/ 
/ 高速道路ネットワークをつなげる
/
==========================================================/*/

#corp-evo0401{

}

#corp-evo0401 #sec01-01{
	margin-top: var(--mgn-ll);
}

#corp-evo0401 figure{
	margin-top: var(--mgn-l);
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#corp-evo0401 .img_box{
		gap: var(--mgn-l) 8px;
		flex-direction:row;
	}
}


/*/==========================================================
/ 
/ 高速道路ネットワークを強化する
/
==========================================================/*/
#corp-evo0402{

}

#corp-evo0402 #sec01-01{
	margin-top: var(--mgn-ll);
}

#corp-evo0402 figure{
	margin-top: var(--mgn-l);
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {


}


/*/==========================================================
/ 
/ 自然災害に備え災害対応力を強化する
/
==========================================================/*/
#corp-evo0404{


}

#corp-evo0404 #sec01-01 .img_box > p{
	text-align:left;
}

dl.colum-list{
	display:block;
	overflow:hidden;
}

dl.colum-list > dt{
	font-size:var(--txt-l);
	font-weight:600;
	color:var(--colA1);
	margin-top: var(--mgn-l);
}

dl.colum-list > dd{
	padding-left:2em;
}

/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#corp-evo0404 #sec01-01 .img_box{
		gap:0 0;
	}


	dl.colum-list > dd{
		padding:0 1em;
	}

}


/*/==========================================================
/ 
/ 高速道路の安全・安心をいつまでも守る
/
==========================================================/*/
#corp-evo0405{


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#corp-evo0405 #sec01-03 .img_box{
		align-items: center;
	}

}



/*/==========================================================
/ 
/ 高速道路の機能を進化させる
/
==========================================================/*/
#corp-evo0407{


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#corp-evo0407 #sec01-04 .img_box{
		align-items: center;
	}

}





/*/==========================================================
/ 
/ SA・PAの魅力を高める
/
==========================================================/*/
#corp-evo0408{


}

#corp-evo0408 #sec01-01 article > h5::before{
	content:"取り組み例";
	display:inline-block;
	overflow:hidden;
	border:1px solid #333333;
	padding:0.25em 0.5em;
	vertical-align:middle;
	margin-right:0.5em;
	float:left;
}

#corp-evo0408 #sec01-01 article > h5 > span{
	display:block;
	overflow:hidden;
	width:calc(100% - 7em);
	padding:0.25em 0;
}


#sec01-02 dd > .img_box{
	margin-bottom:var(--mgn-l);
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#corp-evo0408 .img_box{
		align-items: center;
	}

	#sec01-02 dd > .img_box{
		margin-bottom:var(--mgn-ll);
	}


}


/*/==========================================================
/ 
/ 海外に事業を展開する
/
==========================================================/*/
#corp-evo0411{


}

#corp-evo0411 #sec01-03 .img_box figure{
	flex: 1;

}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {


}



/*/==========================================================
/ 
/ 脱炭素社会の実現に向けて取り組む
/
==========================================================/*/
#corp-evo0412{


}

.goal-txt{
	display:block;
	overflow:hidden;
	text-align:center;
}

.goal-txt > *{
	display:inline-block;
	overflow:hidden;
	padding:0.25em 0.5em;
	font-weight:600;
}

.goal-txt > span{
	margin-right:0.25em;
	color:#FFFFFF;
	background-color: #00b050;
}

.goal-txt > strong{
	color:#00b050;
	background-color: #e2f0d9;
}


#corp-evo0412 .goal-txt{
	margin-bottom: 1em;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {


}




/*/==========================================================
/ 
/ 受発注者双方が円滑に業務を遂行できる環境をつくる
/
==========================================================/*/
#corp-evo0413{


}

#corp-evo0413 article{
	margin-top:1em;
}

/* for Sp --------------------*/
@media screen and ( max-width:768px) {


}




/*/==========================================================
/ 
/ 社員が活躍できる環境をつくる
/
==========================================================/*/
#corp-evo0414{


}

#corp-evo0414 .m-indent-box > section{
	display:block;
	overflow:hidden;
	position:relative;
}

#corp-evo0414 article {
	margin-top:1em;
	width:calc(100% - 190px);
}

#corp-evo0414 .m-indent-box > section > img{
	position:absolute;
	right:0;
	bottom:0;
}

#corp-evo0414 article > h5{
	display:block;
	overflow:hidden;
	margin-bottom: 0.5em;
}

#corp-evo0414 article > h5 > span{
	display:niline-block;
	overflow:hidden;
	padding:0.25em 0.25em;
	background-color: #fff2cc;
}




/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#corp-evo0414 article {
		width:100%;
	}

	#corp-evo0414 .m-indent-box > section > img{
		position:relative;
		right:auto;
		bottom:auto;
	}

}




/*/==========================================================
/ 
/ DXを推進する
/
==========================================================/*/
#corp-evo0415{


}

#corp-evo0415 article{
	margin-top:var(--mgn-ll);
}


#corp-evo0415 .img_box + .img_box{
	margin-top:var(--mgn-l);
}

/* for Sp --------------------*/
@media screen and ( max-width:768px) {


}

